/* @group TOOLBAR */

.tm-toolbar {
	background-image: none !important;
	background-color: #282c2e !important;
	
}
.tm-toolbar .uk-subnav > li > a {
	color: #FFFFFF;
}
.tm-toolbar .uk-subnav > li > a:hover {
	color: #1097f4;
}
.customsearch{
	 background: url(../images/searchbg.png) #555555 !important;
	 margin-top: -5px;
}
input.uk-search-field { 
   	transition: none;  
   	width: 200px; 
  	height: 30px;
   	line-height: 30px;
}  
.uk-search-field:focus, .uk-active .uk-search-field {  
    width: 200px; 
    height: 30px;  
    line-height: 30px;
    padding: 0 30px;
	cursor: text;     
}
em {
    color: #ffffff;
}

h4, .uk-h4 {
    font-size: 20px;
    line-height: 22px;
}

.uk-search-close {
	width: 30px;
	line-height: 30px;
}

.uk-dropdown-search{
	display: none !important;
}
.uk-search:before {
	content: "\f002";
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	line-height: 30px;
	text-align: center;
	font-family: FontAwesome;
	font-size: 18px;
	color: #555555;
	padding: 0 0;
}	
.uk-panel.customsearch {
	float: left;
}
.uk-panel.socialmedia {
	float: left;
	display: inline-block;
	margin-top: -5px;
}
.uk-panel.socialmedia li {
	float: left;
	margin-left: 10px;
	
}
.uk-panel.socialmedia .uk-list-line > li:nth-child(n+2) {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;

}
.uk-panel.socialmedia .uk-icon-button{
	height: 30px;
	width: 30px;
	line-height: 36px;
	border-radius: 16px;
	color: #555555;

}
.uk-panel.socialmedia .uk-icon-button:hover{
	color: #FFFFFF;
}

/* @end */

/* @group LOGO */

.uk-navbar-brand {  
    margin-top: 0px;  
    position:relative;  
    z-index: 99;  
}

/* @end */

/* @group Front FSCU HOME */
.module.mod-box.trans20.deepest {
	position:relative;
	left: 5px;
}

.dp-flatcalendar {
    display: none;
}
/* @end */

.trans20 {
	background-color: rgba(0,0,0,0.2);
	border-left: 1px solid rgba(255, 255, 255, 0.15);
        border-right: 1px solid rgba(0, 0, 0, 0.15);
	margin:0;
	color: white;
	box-shadow: 8px 0 22px -20px black, -8px 0 22px -20px black;
	padding:0;
}

.trans20 h3{
	color:white;
}

div#block-top-a div.wrapper section#top-a.grid-block {
	padding:0;
}


input[type="reset"] {
    padding: 2px 3px;
}

hr.loginline {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    margin-left: -30px;
    width: 123%;
}

.rtrimg {
	-webkit-box-shadow: 8px 0 12px -12px black, -8px 0 12px -12px black;
	-moz-box-shadow: 8px 0 12px -12px black, -8px 0 12px -12px black; 
	box-shadow: 8px 0 12px -12px black, -8px 0 12px -12px black;
}

.menu-line li a {
    color: #666666;
}

.menu-line li a:hover {
    color: #00B7F0;
}

#footer {
	text-align: center;
    line-height: 18px;
}

div#block-footer span.title {
	margin-right:6px;
}

div#block-footer span {
	display: inline;
}

table.zebra th {
	background-color: #006799;
	color: white;
	font-size: 17px;
}


table.zebra tbody, table.zebra tfoot {
    border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
    font-size: 13px;
}

.uk-tab {
    font-size: 16px;
    font-weight:600;
    overflow: hidden;
    padding: 0px;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fafafa, #f5f5f5) repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 1px 0 #fff inset;
}

body {
    color: #555555;
    font: 13px/20px Arial,Helvetica,sans-serif;
}

#toolbar a {
	color:white;
}

.feeds {
	height: 300px;
}

#footer a{
    color: #999999;
}

#footer {
    color: #999999;
}

.searchbox input {
    font-size: 16px;
    height: 36px;
    text-transform: none;
    width: 90px;
}

.feeds div.slides-container {
	height: 310px;
}

.searchbox {
	height: 30px;
    background-color: #FAFAFA;
    border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
    border-image: none;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1) inset;
}

.searchbox input {
	color: #000000;
}

.homebutton {
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    display: block;
    margin: 0;
    padding: 28px 0 2px 2px;
    width: 100%;
}

.homebutton:hover {
	background-color: rgba(0, 0, 0, 0.2) !important;
}

.homebutton:hover div{
    text-shadow: 0 0 6px white, 0 0 18px white;
}

.homebutton div {
	padding: 0 60px 23.5px;
	font-size: 18px;
	color:white;
}


.homebutton { background: no-repeat scroll url(/images/home/locations.png) transparent; }

.announce h1, .announce h2, .announce h3, .announce h4, .announce p {margin:0}

.announce {padding:20px;}

.tm-fixed-navbar .tm-toolbar, .tm-fixed-navbar .tm-headerbar {
    background-color: #006799;
}

.uk-slideshow-tabs .nav span {
    font-size: 12px;
    padding: 7px 10px 5px;
}

.tm-block-light {
	background: url(../images/topblockbg.jpg) no-repeat scroll #0071A5;
	background-position: 50% 100%;
}

.clear {
    width: 100%;
    clear: both !important;
    display: inline-block;
}
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clear {
    height: 1%;
}



.uk-panel-box-primary {
    background: #000000;
    opacity: 0.2;
}

#yoo-zoo .item h1.pos-title {
    font-family: 'Crete Round';
    font-size: 36px;
    line-height: 38px;
}

#yoo-zoo .items h1.pos-title a {
    color: #075C97;
    font-family: 'Crete Round';
    font-size: 30px;
    text-decoration: none;
}


#yoo-zoo .details h1.title {
    color: #075C97;
    font-family: 'crete round';
    font-size: 36px;
    font-weight: normal;
    letter-spacing: -2px;
    line-height: 38px;
    margin: 20px 0 10px;
}

#yoo-zoo .details div.heading {
    border-bottom: medium none;
    padding-bottom: 0;
}

#yoo-zoo .item h1.pos-title {
    color: #075C97;
    font-family: 'Crete Round';
    font-size: 36px;
    line-height: 38px;
    margin-top: 25px;
}

.zoo-item-list p.title {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
}

.tm-fixed-navbar .tm-toolbar + .tm-headerbar + .tm-block {
    margin-bottom: 25px;
    }

h3, .uk-h3 {
    font-size: 18px;
}

h3, .uk-h3 {
    font-size: 20px;
    line-height: 32px;
}


.tm-block-dark {
    margin-top: 35px;
}


.dp-upcoming-text-month {
    margin-bottom: 0;
    margin-top: -11px;
}

.uk-navbar-toggle {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
.ratesfrontpage .uk-switcher{ 
    border: 1px solid #ddd;
    border-top: none;
    background: #FFF;
    border-radius: 0 0 5px 5px;
    margin-top: 0px !important;
}

.ratesfrontpage p {
    padding: 10px;
}
.ratesfrontpage h3.uk-panel-title {
    padding: 5px;
}
.uk-navbar-nav > li > a {
    padding: 0 10px;
    
}

/* @group Media Breakpoint CSS */
/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {
	
	.module.mod-box.trans20.deepest{
	margin: 0 auto !important;
	float: none !important;
          }
	
	}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
	
	
	}

/* Only Phones */
@media (max-width: 767px) {
	
	.tm-headerbar {
    margin-top: 0px !important
	}
	
	}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {
	
	
	}

/* Only Phones (Portrait) */
@media (max-width: 479px) {
	
	
	
	}
@media (min-width: 960px) and (max-width: 2000px) {
	
		.tm-block > .uk-container > .uk-grid, .tm-block > .uk-container {
    		padding: 0px 0;
			}

}
/* @end */
